The Bitly package

[Tags: bsd3, deprecated, library]

Deprecated

This package allows to use bit.ly and j.mp URL shortening service from Haskell. Currently it supports shorten and expand requests.

API key is required. Please find yours at http://bit.ly/account/.

An optional command line utility is provided (use `-f buildCLI` to build it).


Properties

Versions0.0.1, 0.0.2, 0.0.3, 0.0.4, 0.0.5, 0.0.6, 0.0.7, 0.0.8, 0.1.0
Dependenciesbase (>=3 && <5), directory, filepath, HaXml, HTTP (>=4000)
LicenseBSD3
MaintainerSergey Astanin <s.astanin@gmail.com>
Stabilityexperimental
CategoryWeb
Home pagehttp://bitbucket.org/jetxee/hs-bitly/
Bug trackerhttp://bitbucket.org/jetxee/hs-bitly/issues/
Executablesbitly
Upload dateMon Nov 16 13:35:35 UTC 2009
Uploaded bySergeyAstanin
Downloads846 total (67 in last 30 days)

Modules

[Index]

Flags

NameDescriptionDefault
buildcliBuild a command line tool to access bit.ly service.Disabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees